/*-- Custom Tb Mega Menu --*/
.tb-megamenu .nav {
margin-top:10px;
}
.tb-megamenu .nav > li > a{
	color:#535353!important;
	padding: 0px 20px!important;
	}
.caret{
border-bottom-color: black!important;
border-top-color: black!important;
}
.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret{
margin-top: 16px!important;
}
.tb-megamenu .nav  a{
	text-transform:uppercase!important;
	font-size:0.9em!important;
	font-weight:normal!important;
	font-family:inherit!important;
	line-height:37px!important;
	}
.tb-megamenu .nav > li > a:hover{
	color:#f2c025!important;
	background:transparent!important;
	}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover{
	background-color: #747474!important;
	border-color: #444;
	color: #fff!important;
	border-radius: 5px!important;
	}
.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus{
	background-color: #747474!important;
	border-color: #444!important;
	color: #fff!important;
	border-radius: 5px!important;
	}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle{
	background:transparent!important;
	color:#f2c025!important;
	}
.tb-megamenu{
	background:transparent!important;
	}
.tb-megamenu .nav > li > a{
	border-right:none;
	}
.al_ul_menu .al_sub_menu_bg .mega-inner{
	padding:0px!important;
	}
.al_ul_menu .al_sub_menu_bg{
	background-color:#747474!important;
	margin:0!important;
	padding:0!important;
	border-bottom:none!important;
	}
.al_ul_menu .al_sub_menu_bg .mega-inner ul{
	background-color:#747474!important;
	border-bottom:none!important;
	position:relative;
	}
.al_ul_menu .al_sub_menu_bg .mega-inner  li{
	background-color:#747474!important;
	text-align:left;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.al_ul_menu .al_sub_menu_bg .mega-inner  li:hover{
	background-color:#2b2b2b!important;
	}

.al_ul_menu .al_submenu_a a{
	background:transparent!important;
	border-top: solid 1px #575757!important;
	border-bottom:solid 1px #959595;
	color:#ffffff!important;
	padding:0px 10px 0px 25px!important;
	}
.al_ul_menu .al_submenu_a a:hover{
	color:#f2c025!important;
	border-left: solid 4px #f2c025!important;
	padding-left:25px!important;
	border-bottom-left-radius:0px!important;
	border-top-left-radius:0px!important;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
/*-- End Custom Tb Mega Menu --*/
